Safari 1.3.1 on 10.3.9 won't install....

MLE

Upstate, New York
Mac enthusiast here.

Running on a G4, version 10.3.9. Downloaded the Safari update 1.3.1 - will not install. When install screen pops up, a warning pops up and says "Installer Package 'Safari Update 1.3.1 cannot be opened'. The package is a selected receipt."

Is there something I'm missing or am I just running a corrupt file?
 

symphonix

Scratch & Sniff Committee
It sounds like the installer package didn't download completely, and is thus corrupted. Try downloading it again. :)
 
Top